Support the ongoing development of Laravel.io →
hannemanp

hannemanp

Joined 19 Jun 2014

Statistics

Threads 0
Replies 1
Solutions 0
Articles 0

hannemanp has not posted any threads yet

7 years ago

Error when I upgrade to 4.2 in \Illuminate\Support\Str.php on line 7

Same error on PHP 5.5.6. The weird part is it worked two days ago running the exact same installati...

0 Likes

We'd like to thank these amazing companies for supporting us

Your logo here?

The Laravel portal for problem solving, knowledge sharing and community building.

© 2021 Laravel.io - All rights reserved.